WSNotification::Types::NotifyMessageNotSupportedFaultType(3)

NAME
WSNotification::Types::NotifyMessageNotSupportedFaultType

DESCRIPTION
Perl data type class for the XML Schema defined complexType NotifyMessageNotSupportedFaultType from the namespace http://docs.oasis-open.org/wsn/b-2.

  PROPERTIES
The following properties may be accessed using get_PROPERTY / set_PROPERTY methods:

METHODS

  new
Constructor. The following data structure may be passed to new():

 { # WSNotification::Types::NotifyMessageNotSupportedFaultType
 },

AUTHOR
Generated by SOAP::WSDL